[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetImages

Sets the value for the Images property.

## Declaration

Source position: comctrls.pp line 696

`protected procedure TTabControlStrings.SetImages(`
`const AValue: TCustomImageList`
`); virtual;`

## Arguments

`AValue` |  | New value for the Images property.

## See also

TTabControlStrings.Images |  | The list of Images associated with the Strings for these tabs.